/*====CONTACT

=======================================================*/
.col-row{
  display: flex;
}
// .one-half{
//   width: 50%;
// }

#google-map {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #fff;
    box-shadow: 2px 0 5px 1px #ccc;
    margin-bottom: 30px;
    margin-top: 99px;
    padding-bottom: 1px;
  }
  
  #google-map iframe {
    width: 100%;
  }
  
  .main-contact a {
    color: #757575 !important;
  }
  
  .main-contact a:hover {
    color: #222 !important;
  }
  
  .contact-info {
    margin-bottom: 20px;
  }
  
  .contact-info a {
    color: #efefef;
  }
  
  .contact-info a:hover {
    color: #fff;
  }
  
  .contact-info h2 {
    font-size: 20px;
    color: #373737;
    font-weight: 700;
  }
  
  .contact-info h3 {
    font-size: 16px;
    color: #772b90;
    text-transform: none;
  }
  
  .contact-info strong {
    padding-right: 5px;
  }
  
  .header-top .contact-info {
    margin: 10px 0;
  }
  
  .contact-info ul li,
  .contact-info ul li a {
    display: inline-block;
    margin-right: 40px;
    color: #999;
    margin-left: 0;
  }
  
  .contact-info ul li i {
    color: #999;
    font-size: 15px;
    line-height: 18px;
  }
  
  footer .contact-info strong {
    color: #fff;
    font-weight: 700;
  }
  
  footer .contact-info {
    background: url(../../img/world.png) no-repeat center center;
  }
  
  #contact-form {
    width: 480px;
    margin-top: 40px;
  }

  .textbox {
    color: #757575;
    width: 316px;
    margin-bottom: 15px;
    padding: 10px;
    background-color: #f4f4f4;
    border-bottom: 1px solid #dedede;
    font-family: inherit;
    font-size: inherit;
    border-top: none;
    border-right: none;
    border-left: none;
  }
  
  .textbox:focus,
  #check:focus {
    border-bottom: 1px solid #e2492f;
  }
  
  #contact-form label,
  #comment-form label {
    padding-top: 6px;
    float: left;
    width: 111px;
    overflow: hidden;
  }
  
  #check {
    width: 60px;
    color: #757575;
    margin-bottom: 15px;
    padding: 10px;
    background-color: #f4f4f4;
    border-bottom: 1px solid #dedede;
    font-family: inherit;
    font-size: inherit;
    border-top: none;
    border-right: none;
    border-left: none;
  }
  
  #message,
  #comment-message {
    height: 97px;
    width: 316px;
    margin-top: 2px;
    margin-bottom: 8px;
  }
  
  #submit,
  #post-comment {
    margin-left: 111px;
    margin-bottom: 15px;
    float: left;
    cursor: pointer;
    padding: 10px 15px;
    border: none;
  }
  
  #submit:hover,
  #post-comment:hover {
    background: #772b90;
  }
  
  #message-outcome {
    clear: both;
    margin-left: 111px;
    padding: 15px;
    background: #f1d76e;
    color: #746417;
    display: none;
    border: 1px dashed #bbb63b;
  }
  
  #comment-form .textbox {
    width: 533px;
  }
  
  #comment-form {
    width: 664px;
  }
  .heading-big{
    font-size: 20px;
  }
  #contact-para{
    margin-top: 30px;
  }
  .button:hover {
    background: #772b90;
    color: #f7f7f7;
  }
  .button {
    color: #f7f7f7;
    background: #fda527;

  }

@media screen and (max-width:"991px"){
  .col-row{
    flex-direction: column;
  }

}